using Terraria;
using Terraria.ID;
using Terraria.ModLoader;
using Terraria.GameContent.ItemDropRules;
using Continuity.Content.Items;

namespace Continuity.Content.NPCs
{
    public class PlanteraDrops : GlobalNPC
    {
        public override void ModifyNPCLoot(NPC npc, NPCLoot npcLoot)
        {
            if (npc.type == NPCID.Plantera) 
            {
                npcLoot.Add(ItemDropRule.Common(ModContent.ItemType<PalishadeTissue>(), 1, 15, 25));
            }
        }
    }
}
