using Terraria;
using Terraria.ID;
using Terraria.ModLoader;
using Continuity.Content.Items;

namespace Continuity.Content.Palishade
{
    public class PlanteraRecipes : ModSystem
    {
        public override void AddRecipes() {
            // Seedler
            Recipe recipe = Recipe.Create(ItemID.Seedler); 
            recipe.AddIngredient(ItemID.ChlorophyteBar, 12);
            recipe.AddIngredient(ModContent.ItemType<PalishadeTissue>(), 9);
            recipe.AddIngredient(331, 6);
            recipe.Register();
        }
    }
}
